<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
	<div class="container">
		<div th:replace="~{_layout/layout :: navbar}"></div>
		<div class="home-painel">
			<h4 class="menu">Cadastro produto</h4>
			<p>Desenvolver cadastro de produto...</p>
		</div>
	</div>
</body>

</html>